Skip to content
View as Markdown

POST Save Funnel Sequences (Fallback)​

POST
/funnels/funnel/save-funnel-sequences

Fallback endpoint to save funnel sequences when the funnel ID is provided in the request body instead of the URL path. Delegates to the same logic as the primary save sequences endpoint.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Request Body​

application/json
JSON
{
"funnel_id": 0,
"sequences": [
{
"action_name": "string",
"title": "string",
"type": "string",
"settings": {
},
"delay": 0,
"parent_id": 0,
"condition_type": "string"
}
],
"conditions": [
{
}
],
"settings": {
},
"status": "string"
}

Responses​

Sequences saved successfully.

application/json
JSON
{
"sequences": [
{
"id": 0,
"funnel_id": 0,
"action_name": "string",
"title": "string",
"type": "string",
"settings": {
},
"conditions": [
{
}
],
"sequence": 0,
"delay": 0,
"c_delay": 0,
"status": "string",
"parent_id": 0,
"condition_type": "string",
"children": {
"yes": [
{
}
],
"no": [
{
}
]
},
"created_by": 0,
"created_at": "string",
"updated_at": "string"
}
],
"message": "string"
}

Playground​

Authorization
Body

Samples​

Powered by VitePress OpenAPI